[arch-commits] Commit in python-celery/trunk (PKGBUILD)

Felix Yan fyan at archlinux.org
Wed Nov 19 17:48:23 UTC 2014


    Date: Wednesday, November 19, 2014 @ 18:48:23
  Author: fyan
Revision: 122774

upgpkg: python-celery 3.1.17-1

upstream new release

Modified:
  python-celery/trunk/PKGBUILD

----------+
 PKGBUILD |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2014-11-19 17:36:29 UTC (rev 122773)
+++ PKGBUILD	2014-11-19 17:48:23 UTC (rev 122774)
@@ -1,5 +1,6 @@
 # $Id$
-# Maintainer: Marcin Kolenda <marcinkolenda419 at gmail.com>
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+# Contributor: Marcin Kolenda <marcinkolenda419 at gmail.com>
 # Contributor: Valentin Haloiu <vially.ichb+aur at gmail.com>
 # Contributor: Lukas Linhart <bugs at almad.net>
 # Contributor: Marco Elver <marco.elver AT gmail.com>
@@ -7,7 +8,7 @@
 
 pkgbase=python-celery
 pkgname=('python-celery' 'python2-celery')
-pkgver=3.1.16
+pkgver=3.1.17
 pkgrel=1
 pkgdesc='Distributed Asynchronous Task Queue'
 arch=('any')
@@ -22,7 +23,7 @@
 source=("https://pypi.python.org/packages/source/c/celery/celery-$pkgver.tar.gz"
         celery at .service celery2 at .service python-celery.install python2-celery.install celery.tmpfiles.d celery2.tmpfiles.d)
 options=('!emptydirs')
-sha256sums=('83079c2974b3e1ac7517b33cde829db59fc2f560482c85ee4f2c751d3dd4f8f3'
+sha256sums=('cfe2b653268bd586e2d08a75e886f7be3be55ba372f72e2f5747aeb76c470362'
             '2c3b6eb4ebcc02f6748141d3dd1ebb64128b7b082724ebc15141144e2e40ebff'
             'f17edc445e555ae2a6b6c4124e1ad45e89a8f5c1408f4b629d939eeb8b1ce0d9'
             'b2744f019e11d57df825d9a970099a678ec1fffc5579ab52fb2270ec4aba741a'
@@ -44,7 +45,7 @@
 
 check() {
   cd "$srcdir/celery-$pkgver"
-  nosetests3 || warning "Tests failed"
+  nosetests3 || warning "Python 3 tests failed"
 
   cd "$srcdir/celery-$pkgver-py2"
   nosetests2


More information about the arch-commits mailing list